@charset 'utf-8';

/* 採用情報・エントリー
--------------------------------------- */
.overview{}
.overview .wrap{
  padding:60px 0 30px;
}
.overview .title{
  margin-bottom:0px;
}
.overview .title .icon{
  width:41px;
  margin:0 auto 20px;
}
.overview .title h2{
  font-size:30px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}
@media screen and (max-width:750px){
  .overview .wrap{
    padding:70px 0 30px;
  }
}

/* 
--------------------------------------- */
.content{}
.content .wrap{padding:0px 0 50px;}
.content .title{
  margin-bottom:30px;
}
.content .title h3{
  padding-bottom:10px;
  font-size:30px;
  font-weight:600;
  line-height:1.2;
  border-bottom:2px solid #ec6450;
}
.content.entry1 .wrap-block{
  display:flex;
  flex-wrap:nowrap;
  justify-content:space-between;
  align-items:flex-start;
  gap:0 2.5%;
  text-align:center;
}
.content.entry1 .wrap-block .block{
  width:calc(95% / 3);
}
.content .wrap-block .box{margin-bottom:10px;}
.content .wrap-block .box .img{
  margin:0 auto 10px;
}
.content .wrap-block .box .link{
  margin-bottom:4px;
}
.content .wrap-block .box .link a,
.content .wrap-block .box .link span{
  display:flex;
  flex-wrap:nowrap;
  justify-content:center;
  align-items:center;
  width:100%;
  max-width:380px;
  height:60px;
  margin:auto;
  font-size:24px;
  color:#000;
  font-weight:600;
  line-height:1.2;
  background-color:#eaf0f7;
  border-radius:6px;
}
.content .wrap-block .box .link a{
  transition:opacity 300ms;
}
.content .wrap-block .block .link a:hover{
  opacity:0.7;
}
.content .wrap-block .box .link.btn-color1 a{color:#fff;background-color:#0081cc;}
.content .wrap-block .box .link.btn-color2 a{color:#fff;background-color:#004ea2;}
.content .wrap-block .box .link.btn-color3 a{color:#000;background-color:#eaf0f7;}
.content .wrap-block .box .link.btn-color4 a{color:#fff;background-color:#009dbf;}

.content .wrap-block .box .qa a{
  font-size:14px;
  font-weight:600;
  color:#004ea2;
  text-decoration:underline;
}
.content .wrap-block .box .qa a:hover{
  text-decoration:none;
}
.content .wrap-block .box .qa span{
  font-size:14px;
}
.content .wrap-block .box .note{
  font-size:18px;
  line-height:1.5;
  text-align:left;
  padding-left:1.0em;
  text-indent:-1.0em;
}

.content .wrap-block .box .link br{display:none;}
@media screen and (max-width:900px){
  .content .wrap-block .box .link a,
  .content .wrap-block .box .link span{height:72px;}
  .content .wrap-block .box .link br{display:block;}
}
@media screen and (max-width:750px){
  .content .wrap{padding:0px 0 110px;}
  .content.entry1 .wrap-block{
    flex-wrap:wrap;
    gap:0 30px;
  }
  .content.entry1 .wrap-block .block{
    width:320px;
    max-width:initial;
  }
  .content .wrap-block .box{
    margin-bottom:40px;
  }
  .content .wrap-block .box .img{
    margin-bottom:30px;
  }
  .content .wrap-block .box .link{
    margin-bottom:20px;
  }
  .content .wrap-block .box .link a,
  .content .wrap-block .box .link span{height:60px;}
  .content .wrap-block .box .link a{
    transition:none;
  }
  .content .wrap-block .block .link a:hover{
    opacity:1;
  }
  .content .wrap-block .box .link br{display:none;}
  .content .wrap-block .box .qa a{
    font-size:18px;
  }
  .content .wrap-block .box .qa a:hover{
    text-decoration:underline;
  }
  .content .wrap-block .box .qa span{
    font-size:18px;
  }
  .content .wrap-block .box .note{
    font-size:24px;
  }
}


/* 有期雇用エントリー
--------------------------------------- */
.content.entry2 .wrap{padding-bottom:160px;}
.content.entry2 .wrap-block{
  display:flex;
  flex-direction:column;
  justify-content:flex-start;
  align-items:center;
  text-align:center;
}
.content.entry2 .wrap-block .block{
  width:100%;
}
.content.entry2 .wrap-block .box{}
.content.entry2 .wrap-block .box .img{
  margin:0 auto 40px;
}
@media screen and (max-width:750px){
  .content.entry2 .wrap{padding-bottom:120px;}
  .content.entry2 .wrap-block .box .img{margin-bottom:50px;}
}

/* モーダル
--------------------------------------- */
#cboxContent{margin:50px 0 0;} /* colorbox overwrite */
.sect-modal{
  width:100%;
  background-color:#fff;
}
.sect-modal .sect-wrap{
  width:100%;
  max-width:1000px;
  margin:auto;
  padding:40px 40px 40px;
}
.sect-modal .lead{
  margin-bottom:40px;
}
.sect-modal .lead h2{
  margin-bottom:40px;
  font-size:30px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}
.sect-modal .lead p{
  font-size:18px;
}
.sect-modal .lead.btm{margin-bottom:30px;}
.sect-modal .lead h2{margin-bottom:30px;}
.sect-modal .lead.btm p{text-align:center;}
@media screen and (max-width:750px){
  .sect-modal .sect-wrap{
    max-width:670px;
  }
  .sect-modal .lead{
    margin-bottom:30px;
  }
  .sect-modal .lead h2{
    margin-bottom:30px;
  }
  .sect-modal .lead p{
    font-size:24px;
  }
  .sect-modal .lead.btm{margin-bottom:20px;}
  .sect-modal .lead h2{margin-bottom:30px;}
}

/* faq */
.sect-modal .block-qa{
  margin-bottom:90px;
}
.sect-modal .block-qa .qa{
  margin-bottom:20px;
}
.sect-modal .block-qa .qa:nth-of-type(odd){background-color:#f9f0e3;}
.sect-modal .block-qa .qa:nth-of-type(even){background-color:#eaf0f7;}
.sect-modal .block-qa .qa dl.ques,
.sect-modal .block-qa .qa dl.ans{
  display:flex;
  justify-content:flex-start;
  align-items:flex-start;
}
.sect-modal .block-qa .qa dl.ques{
  position:relative;
  font-size:24px;
  padding:10px 40px 10px 20px;
  cursor:pointer;
}
.sect-modal .block-qa .qa dl.ques:after{
  content:'';
  position:absolute;
  right:20px;
  width:40px;
  height:40px;
  margin:auto;
  background:url(../images/common/icon_more_gy.png) 0 0 no-repeat;
  transform:rotate(90deg);
  transition:transform 300ms;
  background-size:cover;
}
.sect-modal .block-qa .qa dl.ques.open:after{
  background-position:0 -40px;
  transform:rotate(180deg);
}
.sect-modal .block-qa .qa dl.ans{
  display:flex;
  justify-content:flex-start;
  align-items:flex-start;
}
.sect-modal .block-qa .qa .more{
  display:none;
}
.sect-modal .block-qa .qa dl.ans{
  padding:10px 20px 20px;
}
.sect-modal .block-qa .qa dl.ques dt,
.sect-modal .block-qa .qa dl.ans dt{
  width:45px;
  font-size:24px;
  font-weight:600;
}
.sect-modal .block-qa .qa dl.ques dt{margin-left:0;}
.sect-modal .block-qa .qa dl.ans dt{margin-left:3px;}
.sect-modal .block-qa .qa dl.ques dd{
  font-weight:600;
}
.sect-modal .block-qa .qa dl.ans dd{
  margin-top:6px;
  font-size:18px;
  line-height:1.8;
}
.sect-modal .block-qa .qa dl.ans dd a{
  color:#004ea2;
  text-decoration:underline;
}
.sect-modal .block-qa .qa dl.ans dd a:hover{
  text-decoration:none;
}
.sect-modal .block-qa .qa dl .attention{font-size:15px;}
@media screen and (max-width:750px){
  .sect-modal .block-qa .qa dl.ques:after{
    right:10px;
  }
  .sect-modal .block-qa .qa .more{
    display:none;
  }
  .sect-modal .block-qa .qa dl.ans dd{
    margin-top:0px;
    font-size:24px;
    line-height:1.5;
  }
  .sect-modal .block-qa .qa dl.ans dd a:hover{text-decoration:underline;}
  .sect-modal .block-qa .qa dl .attention{font-size:21px;}
}

/* お問い合わせ(本編 / モーダル共通部)
--------------------------------------- */
.block-mail{
  width:calc(100% - 2px);
  padding:60px 40px 40px;
  border:1px solid #ccc;
}
.block-mail .icon{
  width:60px;
  margin:0 auto 20px;
}
.block-mail .e-mail{
  margin-bottom:40px;
  font-size:24px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}
.block-mail .e-mail a:hover{
  text-decoration:underline;
}
.block-mail .address{
  font-size:18px;
  text-align:center;
}
@media screen and (max-width:750px){
  .block-mail{
    padding:60px 20px 30px;
  }
  .block-mail .e-mail a:hover{
    text-decoration:none;
  }
  .block-mail .address{
    font-size:24px;
  }
}

/* お問い合わせ(本編内)
--------------------------------------- */
.content.inquiry{}
.content.inquiry .title{}
.content.inquiry .lead{
  margin-bottom:40px;
  font-size:18px;
  line-height:1.5;
}
.content.inquiry .wrap-block{
  display:flex;
  flex-wrap:nowrap;
  justify-content:space-between;
  align-items:stretch;
  gap:0 6.666%;
}
.content.inquiry .block-mail{
  flex:1;
  width:46.666%;
  padding-top:10px;
  border:1px solid #ccc;
}
.content.inquiry .block-mail .job{
  display: flex;
  justify-content: center;
  align-items: center;
  height:100px;
  font-size:21px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}
@media screen and (max-width:750px){
  .content.inquiry .lead{
    font-size:21px;
  }
  .content.inquiry .wrap-block{
    flex-wrap:normal;
    align-items:normal;
    flex-direction:column;
    justify-content:flex-start;
    gap:50px 0;
  }
  .content.inquiry .block-mail{
    width:100%;
  }
  .content.inquiry .block-mail .job{
    font-size:28px;
  }
}
